.p-about-excellence-content, .p-about-team-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.p-about-excellence-image {
    margin-top: 30px;
    height: 350px;
}

.p-about-excellence-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.p-about-team-buttons {
    display: flex;
    justify-content: flex-end;
}

.p-about-team-member {
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 100%;
}

.p-about-team-member-image {
    width: 100%;
    height: 380px;
}

.p-about-team-swiper {
    margin-top: 30px;
    overflow: unset !important;
}

.p-about-team-member-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--radius);
}

.p-about-team-member-content p {
    margin: 15px 0px 10px 0px;
}

.p-about-team-member-name-and-position span {
    display: block;
}

.p-about-team-member-name-and-position .p-about-member-position {
    font-weight: 300;
}

.p-about-team {
    overflow: hidden;
}

.p-about-team-swiper .swiper-slide {
    height: auto;
}

.p-about-team-member {
    position: relative;
    padding-bottom: 40px;
}

.p-about-team-member-content a {
    position: absolute;
    bottom: 15px;
    left: 0px;
}

.p-about-team-texts p {
    margin-top: 20px;
}


.p-about-career-image {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.p-about-career-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.p-about-career {
    position: relative;
    height: 385px;
}

.p-about-career .container {
    position: relative;
    z-index: 3;
}

.p-about-career-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-top: 70px;
}

.p-about-solutions {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.p-about-solution-text {
    margin: 10px 0px 20px 0px;
}

.p-about-solution-items {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.p-about-solution-item p {
    margin-top: 10px;
}

.p-about-solution-image {
    height: 250px;
    width: 100%;
}

.p-about-solution-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--radius);
}

.p-about-team-wrapper .swiper-button-disabled {
    opacity: 0 !important;
}

.p-about-swiper-buttons-disabled {
    display: none;
}

@media only screen and (min-width:992px) {
    .p-about-excellence-content, .p-about-team-content {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
    }

    .p-about-excellence-content .title-and-sub-title {
        width: 45%;
    }

    .p-about-excellence-content p {
        width: 50%;
    }

    .p-about-excellence-image {
        height: 450px;
        margin-top: 50px;
    }

    .p-about-team-member-image {
        height: 435px;
    }

    .p-about-team-swiper {
        margin-top: 50px;
    }

    .p-about-team-texts {
        width: 50%;
    }

    .p-about-team-buttons {
        width: 35%;
    }

    .p-about-career-content {
        width: 60%;
        gap: 30px;
    }

    .p-about-solutions {
        flex-direction: row;
        gap: 50px;
    }

    .p-about-solutions-content {
        width: calc(55% - 25px);
    }

    .p-about-solution-image {
        width: calc(45% - 25px);
        height: 400px;
    }

    .p-about-solution-items {
        display: grid;
        grid-template: auto / calc(50% - 10px) calc(50% - 10px);
        gap: 20px;
    }

    .p-about-solution-text {
        margin: 15px 0px 50px 0px;
    }

}

@media only screen and (min-width:1200px) {
    .p-about-excellence-content .title-and-sub-title {
        width: 40%;
    }

    .p-about-excellence-content p {
        width: 55%;
    }

}

@media only screen and (min-width:1400px) {
    .p-about-excellence-image {
        height: 500px;
        margin-top: 80px;
    }

    .p-about-team-swiper {
        margin-top: 80px;
    }

    .p-about-solutions {
        gap: 100px;
    }

    .p-about-solutions-content {
        width: calc(57% - 50px);
    }

    .p-about-solution-image {
        width: calc(43% - 50px);
    }

    .p-about-solution-text {
        margin: 15px 0px 70px 0px;
    }

}

@media only screen and (min-width:1600px) {
    .p-about-excellence-image {
        height: 580px;
    }

    .p-about-team-member-image {
        height: 445px;
    }

    .p-about-solution-image {
        height: 380px;
    }
}

@media only screen and (min-width:1800px) {
    .p-about-excellence-image {
        height: 640px;
    }

    .p-about-team-member-image {
        height: 470px;
    }
}

@media only screen and (hover:hover) and (min-width:992px) {
    .p-about-team-member-content a svg path {
        transition: fill var(--timing-function);
    }

    .p-about-team-member-content a:hover svg path {
        fill: var(--green);
    }
}